﻿
.headers {
    font-size: 20px;
    font-weight: bold;
    height: 30px;
    background-color: #3794d1;
    color: white;
}

@media (max-width: 900px) {
    .headers {
        display: none !important;
    }
    .header-for-small {
        display: inline-flex !important;
    }
}

@media (min-width: 901px) {
    .headers {
        display: inline-flex !important;
    }
    .header-for-small {
        display: none !important;
    }
}
